<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="origen">
        Ramon Abramo Feijoo
    </div>
    
    <div id="copia1">

    </div>

    <h2 id="copia2">

    </h2>
    
</body>
<script src="2.js"></script>
</html>